builddir = /build
pkgbuild_sha256sum = deaca476fcb140c663767c40c79e428bc74a434bd2b0299b2bbfeb721d77ca25
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
